Bug 620116 - [abrt] crash in eclipse-platform-1:3.5.1-22.fc12: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] crash in eclipse-platform-1:3.5.1-22.fc12: raise: Process /usr/lib/ecl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:f500f04a541b6df530b459b6eb8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-31 20:51 EDT by N. A. Courtney
Modified: 2010-09-09 17:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 17:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.16 KB, text/plain)
2010-07-31 20:51 EDT, N. A. Courtney
no flags Details

  None (edit)
Description N. A. Courtney 2010-07-31 20:51:00 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
global_uuid: f500f04a541b6df530b459b6eb8bb982cb0cbafe
kernel: 2.6.32.16-141.fc12.i686
package: eclipse-platform-1:3.5.1-22.fc12
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 N. A. Courtney 2010-07-31 20:51:03 EDT
Created attachment 435815 [details]
File: backtrace
Comment 2 Andrew Overholt 2010-08-03 08:59:57 EDT
Can you tell us what you were doing when this happened?
Comment 3 Alexander Kurtakov 2010-09-09 17:34:48 EDT
No response from submitter for more than a month. Closing.

Note You need to log in before you can comment on or make changes to this bug.